<bugID>699257<Summary>new hiding forward button sometimes isn't drawing correct on hiding</Summary><Description>2011-11-02 32bit nightly on windows 7 64bit nvidia gefore gts 240.  fresh profile, fresh windows install. 

When automatically hiding the forward button the first 4-5 times (no longer reproducible), the left half of the forward button would stay drawn on the screen.  The sizing and positioning of the address and search bar were updated correctly each time.  When I moved my mouse away from the toolbars, the identity button was drawn over the forward button properly.

I know this isn't a great bug report, but I can no longer reproduce this issue.</Description></bugID>